/*
CSS file for Theme
*/
/*
Text
*/

.heading{
	Color : #686868;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : Bold;
	Font-Size : 20px;
	}

.sub_heading{
	Color : #A00505;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : normal;
	Font-Size : 18px;
	line-height:24px;
	}

.normal_bold_text{
	Color : #686868;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : normal;
	Font-Size : 14px;
	}

.normal_text{
	Color : #686868;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : Normal;
	Font-Size : 14px;
	}
	
.normal_white_text{
	Color : #FFFFFF;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : Normal;
	Font-Size : 14px;
	}
	
.normal_error_text{
	Color : #FF0000;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : Normal;
	Font-Size : 14px;
	}

.normal_small_bold{
	Color : #A00505;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : Bold;
	Font-Size : 14px;
	}

.normal_small_text{
	Color : #686868;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Weight : Normal;
	Font-Size : 12px;
	}

/*
Table / Row
*/

#list_row_BG1,.list_row_BG1{
	Background-Color : #eeeeee;
	}

#list_row_BG2,.list_row_BG2{
	Background-Color : #FFFFFF;
	}

#Application_Table{
	border-spacing : 10pt;
	padding : 5px;	
	Width : 100%;		
	font-family : "verdana";
	font-size : 10pt;
	}

#Form_Table{
	border-spacing : 10pt;
	padding : 0pt;	
	Width : 415px;
	Font-Family : Helvetica, Arial, sans-serif;
	Font-Size : 10pt;
	}

.TableBackGroundColor
{
    BACKGROUND-COLOR: #eeeeee;
}

.buttonfontstyle{
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 10px; 
	color:#006699;	
	Font-Weight : Normal;
	} 



body{
	background:url(/sw/themes/18226/site_images/main-bg.gif) repeat-x 0 0 #DEE2E4;
	padding:0; margin:0;
	}
td{
	font:normal 14px/19px Helvetica, Arial, sans-serif;
	color:#686868;
vertical-align: middle;
	}
a{
	font:bold 14px/19px Helvetica, Arial, sans-serif;
	color:#9C0202; outline:none; cursor:pointer; text-decoration:underline;
	}
a:hover{
	text-decoration:none;
	}
.spacer {
font-size:0;
line-height:0;
clear:both;
}
				
td, div, img, p, a, ul, h1, h2, form, label, input, select, textarea{
	padding:0;
	margin:0;
	}
.navrepeat{
	background:url(/sw/themes/18226/site_images/nav-repeat-img.gif) repeat-x 0 0 #B5D6ED;
	}
ul.topnav{
	list-style-type:none;
	padding:0 0 0 45px;
	margin:0;
	}
ul.topnav li{
	position:relative;
	float:left;
	background:url(/sw/themes/18226/site_images/nav-div.gif) no-repeat 0 50%;
	padding:0 10px 0 10px;
	z-index:999999999;
	}
ul.topnav li.noimg{
	background:none;
	}
ul.topnav li a{
	font:normal 15px/50px Helvetica, Arial, sans-serif;
	color:#4B718B;
	text-decoration:none;
	}
ul.topnav li a:hover{
	color:#FFFFFF;
	text-decoration:none;
	}
/*---------- drop down start --------------*/
ul.topnav li ul.dropdown{
	position:absolute; top:49px; left:0; display:none;
	padding:0; margin:0; list-style-type:none;
	background-color:#A0C5DF;
	width:230px;
	/*border:1px solid #37393C;*/
	}
ul.topnav li ul.dropdown li{
	background:none;
	border-bottom:1px solid #ffffff;
	padding:0;
	margin:0;
	float:none;
	height:26px;
	line-height:0;
	font-size:0;
	}
ul.topnav li ul.dropdown li a{
	font:normal 14px/26px Helvetica, Arial, sans-serif;
	color:#4B718B;
	padding:0 0 0 15px;
	margin:0;
	text-decoration:none;
	display:block;
	height:26px!important;
	}
ul.topnav li ul.dropdown li a:hover{
	color:#ffffff;
	background-color:#BFDEF3;
	text-decoration:none;
	}
/*---------- drop down end --------------*/

/*---------- drop down one start --------------*/
ul.topnav li ul.dropdownone{
	position:absolute; top:0; left:229px; display:none;
	padding:0; margin:0; list-style-type:none;
	background-color:#A0C5DF;
	width:230px;
	/*border:1px solid #37393C;*/
	}
ul.topnav li ul.dropdownone li{
	background:none;
	border-bottom:1px solid #ffffff;
	padding:0;
	margin:0;
	float:none;
	height:26px;
	line-height:0;
	font-size:0;


	}
ul.topnav li ul.dropdownone li a{
	font:normal 14px/26px Helvetica, Arial, sans-serif;
	color:#4B718B;
	padding:0 0 0 15px;
	margin:0;
	text-decoration:none;
	display:block;
	height:26px!important;
	}
ul.topnav li ul.dropdownone li a:hover{
	color:#ffffff;
	background-color:#BFDEF3;
	text-decoration:none;
	}
/*---------- drop down end --------------*/
.threebox{
	position:relative;
	height:123px;
	}
.reseller a{
	background:url(/sw/themes/18226/site_images/reseller-big-normal.gif) no-repeat 0 0;
	text-indent:-20000px;
	position:absolute;
	top:-41px;
	left:21px;
	width:304px;
	height:143px;
	}
.reseller a:hover{
	background:url(/sw/themes/18226/site_images/reseller-big-normal.gif) no-repeat 0 -143px;
	position:absolute;
	top:-41px;
	left:21px;
	width:304px;
	height:143px;
	}
.manufacturer a{
	background:url(/sw/themes/18226/site_images/manufactures-big-normal.gif) no-repeat 0 0;
	text-indent:-20000px;
	position:absolute;
	top:-41px;
	left:330px;
	width:304px;
	height:143px;
	}
.manufacturer a:hover{
	background:url(/sw/themes/18226/site_images/manufactures-big-normal.gif) no-repeat 0 -143px;
	position:absolute;
	top:-41px;
	left:330px;
	width:304px;
	height:143px;
	}
.paradigmbox a{
	background:url(/sw/themes/18226/site_images/paradigm-big-normal.gif) no-repeat 0 0;
	text-indent:-20000px;
	position:absolute;
	top:-41px;
	left:638px;
	width:304px;
	height:143px;
	}
.paradigmbox a:hover{
	background:url(/sw/themes/18226/site_images/paradigm-big-normal.gif) no-repeat 0 -143px;
	position:absolute;
	top:-41px;
	left:638px;
	width:304px;
	height:143px;
	}
.borderline{
	background:url(/sw/themes/18226/site_images/border.gif) repeat-x 0 0;
	}
ul.footernav{
	list-style-type:none;
	padding:0 0 0 100px;
	margin:0;
	}
ul.footernav li{
	float:left;
	background:url(/sw/themes/18226/site_images/footernav-div.gif) no-repeat 0 50%;
	padding:0 8px 0 8px;
	}
ul.footernav li.noimg{
	background:none;
	}
ul.footernav li a{
	font:normal 13px/16px Helvetica, Arial, sans-serif;
	color:#686868;
	text-decoration:none;
	}
ul.footernav li a:hover{
	color:#990000;
	text-decoration:underline;
	}
.copyright{
	font:normal 13px/16px Helvetica, Arial, sans-serif;
	color:#7B7777;
	}
	
	
/* ===================== Banner Start ======================== */

.stepcarousel{
position: relative; /*leave this value alone*/
margin:0;
overflow: scroll; /*leave this value alone*/
width: 960px; /*Width of Carousel Viewer itself*/    /* ----------------------------- banner image width ------------------------------- */
height: 439px; /*Height should enough to fit largest content's height*/ /* ------------------------- banner image Height ---------------------------- */
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin:0; /*margin around each panel*/
width: 960px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */ /* ------------------------------------- banner image width ----------------------------------------- */
}
/* ===================== Banner End ======================== */
.divider{
	background:url(/sw/themes/18226/site_images/divider.gif) repeat-y 50% 0;
	}
ul.all{
	list-style-type:none;
	padding:10px 0 0 0;
	margin:0;
	}
ul.all li{
	background:url(/sw/themes/18226/site_images/arrow-1.gif) no-repeat 0 7px;
	padding:0 0 0 15px;
	margin:0 0 15px 0;
	}
.pmebanner{
		background:url(/sw/themes/18226/site_images/PME-banner.jpg) no-repeat 0 0;
		height:204px;
}
.buybanner{
	background:url(/sw/themes/18226/site_images/bay-banner.gif) no-repeat 0 0;
	height:255px;
}
p.inhead{
	width:690px;
	font:normal 24px/25px Helvetica;
	color:#9A0000;
	display:block;
	margin:15px 0 15px 30px;
}
p.inheadone{
	width:690px;
	font:normal 24px/25px Helvetica;
	color:#9A0000;
	display:block;
	margin:18px 0 14px 30px;
}
p.insehead{
	font:normal 20px/25px Helvetica, Arial, sans-serif;
	color:#628E9B;
}
p.insehead span{
		display:block;
		color:#9A0000;
		padding:0;
		margin:0;
}
p.inheadtext{
	font:normal 14px/19px Helvetica, Arial, sans-serif;
	color:#628E9B;
	display:block;
	width:690px;
	margin:0 0 0 30px;
}
.conbg{
	background:url(/sw/themes/18226/site_images/con-bg.jpg) no-repeat 0 0;
	padding:48px 0 15px 0;
}
.redbold{
		font:bold 14px/19px Helvetica, Arial, sans-serif;
		color:#B91A1C;
}
.foline{
		background:url(/sw/themes/18226/site_images/fo-line.gif) repeat-y 0 0;
		padding:20px 30px;
}
.havebg{
	background:url(/sw/themes/18226/site_images/have-bg1.png) repeat-y 0 0;
	padding:15px 0 10px 30px;
}

/*================================================================================================*/

.resellersm a{
	background:url(/sw/themes/18226/site_images/reseller-sm-normal.gif) no-repeat 0 0;
	text-indent:-20000px;
	display:block;
	width:280px;
	height:144px;
	}
.resellersm a:hover{
	background:url(/sw/themes/18226/site_images/reseller-sm-normal.gif) no-repeat 0 -144px;
	display:block;
	width:280px;
	height:144px;
	}
.manufacturersm a{
	background:url(/sw/themes/18226/site_images/manufactures-sm-normal.gif) no-repeat 0 0;
	text-indent:-20000px;
	display:block;
	width:280px;
	height:144px;
	}
.manufacturersm a:hover{
	background:url(/sw/themes/18226/site_images/manufactures-sm-normal.gif) no-repeat 0 -144px;
	display:block;
	width:280px;
	height:144px;
	}
.paradigmboxsm a{
	background:url(/sw/themes/18226/site_images/paradigm-sm-normal.gif) no-repeat 0 0;
	display:block;
	text-indent:-20000px;
	width:280px;
	height:144px;
	}
.paradigmboxsm a:hover{
	background:url(/sw/themes/18226/site_images/paradigm-sm-normal.gif) no-repeat 0 -144px;
	display:block;
	width:280px;
	height:144px;
	}
.footerbar{
	background:url(/sw/themes/18226/site_images/footer-bar.gif) no-repeat 0 0;
	height:93px;
	}
.partnermar a{
	background:url(/sw/themes/18226/site_images/partner-marke-normal.gif) no-repeat 0 0;
	display:block;
	text-indent:-20000px;
	width:280px;
	height:123px;
	}
.partnermar a:hover{
	background:url(/sw/themes/18226/site_images/partner-marke-normal.gif) no-repeat 0 -123px;
	display:block;
	width:280px;
	height:123px;
	}
.directsales a{
	background:url(/sw/themes/18226/site_images/direct-sales-normal.gif) no-repeat 0 0;
	display:block;
	text-indent:-20000px;
	width:280px;
	height:123px;
	}
.directsales a:hover{
	background:url(/sw/themes/18226/site_images/direct-sales-normal.gif) no-repeat 0 -123px;
	display:block;
	width:280px;
	height:123px;
	}
.resellerparadigm a{
	background:url(/sw/themes/18226/site_images/reseller-paradigm-normal.gif) no-repeat 0 0;
	display:block;
	text-indent:-20000px;
	width:280px;
	height:143px;
	}
.resellerparadigm a:hover{
	background:url(/sw/themes/18226/site_images/reseller-paradigm-hover.gif) no-repeat 0 0;
	display:block;
	width:280px;
	height:143px;
	}
	
/*animation start*/
.blakBox{
	width:959px;
	height:289px;
	position:absolute;
	top:-26px;
	left:0;
	background:url(/sw/themes/18226/site_images/reseller-banner.gif) no-repeat 0 0;
}
.initBox{
	position:relative;
}
.blackBoxPlace{
	/*width:960px;*/
	/*border:#FF0000 1px solid;*/
	/*display:none;*/
	visibility:hidden;
	width:auto;
}
.blackBottom{
	position:relative;
	width:959px;
	height:259px;
	background:url(/sw/themes/18226/site_images/reseller-small.gif) no-repeat 0 0;
	display:none;
	top:12px;
	left:180px;
}
/*animation end*/

/*animation start two*/
.blakBox1{
	width:959px;
	height:289px;
	position:absolute;
	top:-10px;
	left:0;
	background:url(/sw/themes/18226/site_images/Partner-Marketing-banner.gif) no-repeat 0 0;
}
.initBox1{
	position:relative;
}
.blackBoxPlace1{
	/*width:960px;*/
	/*border:#FF0000 1px solid;*/
	/*display:none;*/
	visibility:hidden;
	width:auto;
}
.blackBottom1{
	position:relative;
	width:959px;
	height:319px;
	background:url(/sw/themes/18226/site_images/Partner-Marketing-small.gif) no-repeat 0 0;
	display:none;
	top:12px;
	left:16px;
}
/*animation end two*/

/*animation start three*/
.blakBox2{
	width:959px;
	height:289px;
	position:absolute;
	top:-30px;
	left:0;
	background:url(/sw/themes/18226/site_images/direct-sales-banner.gif) no-repeat 0 0;
}
.initBox2{
	position:relative;
}
.blackBoxPlace2{
	/*width:960px;*/
	/*border:#FF0000 1px solid;*/
	/*display:none;*/
	visibility:hidden;
	width:auto;
}
.blackBottom2{
	position:relative;
	width:959px;
	height:251px;
	background:url(/sw/themes/18226/site_images/direct-sales-small.gif) no-repeat 0 0;
	display:none;
	top:12px;
	left:16px;
}
/*animation end three*/
.buybannerone{
	background:url(/sw/themes/18226/site_images/getting-start-banner.gif) no-repeat 0 0;
	height:248px;
}

.FormTextBox{
	background:url(/sw/themes/18226/site_images/formfield.gif) no-repeat 0 0;
	width:230px;
	height:34px;
	border:none;
	padding:0 0 0 10px;
	}
.FormTextBoxFocus{
	background:url(/sw/themes/18226/site_images/formfield.gif) no-repeat 0 0;
	width:230px;
	height:34px;
	border:none;
	padding:0 0 0 10px;
	}
.FormAreaCodeBox{
	background:url(/sw/themes/18226/site_images/formcode.gif) no-repeat 0 0;
	width:98px;
	height:34px;
	border:none;
	background-color:none;
	}
.FormAreaCodeBoxFocus{
	background:url(/sw/themes/18226/site_images/formcode.gif) no-repeat 0 0;
	width:98px;
	height:34px;
	border:none;
	background-color:none;
	}
.FormPhoneBox{
	background:url(/sw/themes/18226/site_images/formcode.gif) no-repeat 0 0;
	width:98px;
	height:34px;
	border:none;
	background-color:none;
	}
.FormPhoneBoxFocus{
	background:url(/sw/themes/18226/site_images/formcode.gif) no-repeat 0 0;
	width:98px;
	height:34px;
	border:none;
	background-color:none;
	}
.contactrepeat{
	background:url(/sw/themes/18226/site_images/contact-repeat.gif) repeat-y 0 0;
	}
.formheadtext{
	font:bold 16px/22px Helvetica, Arial, sans-serif;
	color:#B91A1C;
	}
.markeatinbanner{
	background:url(/sw/themes/18226/site_images/markeatingbanner.jpg) no-repeat 0 0;
	height:204px;
	}